Equalizzatore grafico

Per nascondere o mostrare il pannello Equalizzatore grafico

Fare semplicemente clic sul pulsante Equalizzatore grafico.

Questa operazione può anche ridurre le dimensioni del Pannello di controllo.

Per attivare o disattivare l'Equalizzatore grafico

Fare clic sul pulsante Preimpostazioni equalizzatore nel Pannello di controllo e selezionare Attiva equalizzatore dal menu.

Per selezionare una preimpostazione dell'Equalizzatore grafico

Fare clic sul pulsante Preimpostazioni equalizzatore nel Pannello di controllo e selezionare una delle preimpostazioni disponibili.

Preimpostazioni personalizzate

È possibile creare le proprie preimpostazioni personalizzate impostando i livelli desiderati, quindi facendo clic sul pulsante Preimpostazioni equalizzatore e poi su "Aggiungi preimpostazione..." Selezionare il nome della preimpostazione e fare clic su "OK."

Per rimuovere una preimpostazione personalizzata, fare clic sul pulsante Preimpostazioni equalizzatore e quindi fare clic su "Rimuovi preimpostazione..." Scegliere la preimpostazione da rimuovere e fare clic su "OK."

Per regolare un livello dell'Equalizzatore grafico

Trascinare il cursore Equalizzatore grafico verso l'alto per alzare il livello, o verso il basso per abbassarlo. Inoltre, se il controllo è selezionato, è possibile usare i tasti freccia per apportare lievi modifiche o i tasti Pagina su e Pagina giù per variazioni di rilievo.